Inhoud
Index 🔎︎

# IsEmpty-functie

Test of een Variant-variabele de Empty-waarde bevat die aangeeft dat de variabele niet geïnitialiseerd werd.

## Syntaxis:

    IsEmpty (Var)

## Teruggegeven waarde:

Booleaans

## Parameters:

Var: Elke variabele die moet worden getest. Als de Variant de Empty-waarde bevat geeft de functie Waar terug; anders Onwaar.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsEmpty
    Dim sVar As Variant
        sVar = Empty
        Print IsEmpty(sVar) ' Geeft Waar terug
    End Sub